@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	border:0;
	font-size:16px;
	line-height:1.5em;
	
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
}

body, textarea { font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
input, select { font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
/*-------*/

html{
	 overflow-y: scroll;
}

body{
	min-width:920px;
	background-repeat:repeat-y;
	background-position:center;
}

p{
	text-align:justify;
	margin-bottom:13px;
}

a{
	text-decoration:underline;
}

a:hover{
	text-decoration: none;
}

.red{
	color:#F30;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

/*記事内の画像*/
.aligncenter{
	display:block;
	margin-left: auto !important;
	margin-right:auto !important;
}

.alignleft{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
			
.alignright{
	float: right;
	margin-left:10px;
	margin-bottom:10px;
}

/*送信メッセージ*/
.wpcf7-response-output{
	color:#C30;
	text-align:center;
	margin-top:20px;
}

/*記入漏れ*/
.wpcf7-not-valid-tip-no-ajax{
	color:#C30;
	margin-left:5px;
	text-decoration:underline;
}
			
sup{
	font-size:10px;
}

iframe{/*グーグルマップとか*/
}

dt{
	font-weight:bold;
}

strong{
	font-weight: bold;
}

em{
	font-style:italic;
}

del{
	text-decoration: line-through;
}

blockquote{
	color:#999;
	padding:30px;
	font-style:oblique;
	text-align:justify;
}

blockquote p{
	font-style:oblique;
	text-align:justify;
}

td p{
	text-align:justify;
	font-size:15px;
	}
	
/*パンくずリスト*/
#p_list{
	margin-top:5px;
	margin-bottom:5px;
}

#p_list p{
	text-align:right;
	font-size:small;
}

#p_list a{
	font-size:90%;
}

#p_list a:hover{
}

/*=====================================*/

		/*リスト*/
		#main .text ul{
			margin-left:30px;
			list-style-type:disc;
		}
		
		#main .text ol{
			margin-left:30px;
			list-style-type:decimal;
		}
		
		#main .text li{
		}


/*=====================================*/

		/*テーブル*/
		table{
			border-collapse:collapse;
			margin-bottom:15px;
		}
		
		tr{
		}
		
		th{
			padding:10px;
			white-space:nowrap;
			font-weight:bold;
			text-align:center;
		}
		
		td{
			padding:10px;
		}
		
		td p{
			font-size:16px;
			line-height:1.3em;
			text-indent:0;
			margin-bottom:10px;
			margin-top:10px;
		}
			
			/*ページトップへ*/
			#go_top{
				height:50px;
				line-height:55px;
				text-align:right;
				clear:both;
				overflow:hidden;
			}
			
			#go_top a{
				margin-right:3px;
				text-align:right;
				line-height:2em;
				float:right;
				color:#369;
			}
			
			#go_top a:hover{
			}
			
			
#wrap{
	background: url(./img/cont_bg2.jpg);
}

#wrap_top{
    clear: both;
    overflow: hidden;
    background: #fff;
}

#wrap_bottom{
	clear:both;
	overflow:hidden;
}

/*----------------ヘッダー----------------*/
#head_h1{
		height:15px;
}
	h1{
		width:920px;
		margin:0 auto;
		font-size:12px;
		text-indent:5px;
	}
	
#head{
	width:920px;
	height:70px;
	margin:0 auto 5px auto;
	clear:both;
	overflow:hidden;
	background-repeat:repeat-x;
}

	/*会社名*/
	#head h2{
		font-size:36px;
		float:left;
	}
	
	#head h2 a{
		font-size:36px;
		text-decoration:none;
		text-indent:-9999px;
		background:url(./img/logo_01.png) no-repeat;
		display:block;
		width:473px;
		height:70px;
	}
	
	/*問い合わせ先*/
	#head_add{
		width:260px;
		height:64px;
		float:right;
		padding:3px 3px 3px 3px;
		overflow:hidden;
	}
		
	#head_add p{
		font-size:25px;
		line-height:1em;
		text-align:right;
	}
		
	#head_add p:first-line{
		font-size:15px;
	}
		
/*----------------コンテンツ　２カラム　左メニュー----------------*/
#cont{
    width: 916px;
    padding: 13px 8px 0;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    background: #fff;
}

		/*メイン画像*/
		#top_image{
			margin-bottom:5px;
			margin:0 auto;
			width:920px;
			position: relative;

		}
		
		#top_image h2{
			padding:0;
			margin:0;
			line-height:0;
		}
		
		/*パンくずリスト*/
		#p_list{
		}

	/*----------------グローバルメニュー----------------*/
	#gl_menu{
		width:920px;
		margin:0 auto;
	}
	
	#gl_menu ul{
		overflow:hidden;
		list-style-type:none;
	}
	
	#gl_menu li{
		float:left;
	}
	
	#gl_menu li a{
		padding: 13px 40px 13px 40px;
		border-right: 1px solid #ccc;
		display:block;
		font-weight:bold;
		text-decoration:none;
	}

	#gl_menu li:first-child{
		border-left: 1px solid #ccc;
	}
	
	#gl_menu li a:hover{
	}
	
	/*いまここ*/
	#gl_menu .current-menu-item a{
	}
	
	
	/*----------------左メニュー----------------*/
	#menu{
		width:185px;
		float:left;
	}
	
	#menu ul{
		overflow:hidden;
		list-style-type:none;
	}
	
	#menu li{
		width:180px;
	box-shadow:5px 4px 6px -2px #cccccc;
-moz-box-shadow:5px 4px 6px -2px #cccccc;
-webkit-box-shadow:5px 4px 6px -2px #cccccc;
	}
	
	#menu li a{
		padding:1em;
		display:block;
		font-weight:bold;
		text-decoration:none;
	}
	
	#menu li a:hover{
	}
	
	/*いまここ*/
	#menu .current-menu-item a{
	}
	
	
	/*----------------メイン ボックス二つ----------------*/
	/*トップページ*/
	#main_top{
		width:720px;

		overflow:hidden;
		float:right;
	}
	
	/*ページ*/
	#main{
		width:710px;
		min-height:550px;
		overflow:hidden;
		float:right;
	}
	
	/*====================トップのみ====================*/
	
			/*お知らせ*/
			#news{
				width:590px;
				margin:0 auto 10px;
				background-repeat:no-repeat;
				background-position:bottom;
				padding-bottom:8px;
			}
			
			#news h3{
				background-repeat:no-repeat;
				height:45px;
				line-height:60px;
				text-indent:18px;
				font-size:110%;
				padding: 0 !important;
				border:none !important;
				margin:0 !important;
			}
			
			/*見出しh4*/
			#news h4{
				padding:5px;
				margin-bottom:15px;
				margin-top:15px;
				font-size:100%;
				font-weight:bold;
			}
			
			/*見出しh5*/
			#news h5{
				padding:5px;
				font-size:100%;
				margin-bottom:15px;
				margin-top:15px;
				font-weight:bold;
			}
			
			/*見出しh6*/
			#news h6{
				padding:5px;
				font-size:100%;
				margin-bottom:15px;
				margin-top:15px;
				font-weight:bold;
			}
			
			#news ul{
				background-repeat:repeat-y;
				list-style-type:none;
				margin-left:0 !important;
				margin-bottom:0 !important;
				padding-bottom:10px;
			}
			
			#news li{
				width:551px;
				margin: 0 auto;
				padding-bottom: 10px;
				padding-top: 10px;
				font-size: 90%;
				font-weight: bold;
			}
			
			#news li a{
				font-size: 90%;
				font-weight: bold;
			}
			
			#news li a:hover{
			}
			
			li#kako{
				border:0;
			}
		
			li#kako a{
				font-weight:normal;
			}
		
			#kako{
				text-align:right;
			}
		
			#kako a{
			}
			
		/*----------------ボックス　右----------------*/
		#top_right{
			width:590px;
			margin-top:10px;
			margin-bottom:10px;
		}
			
		#top_right h3{
			padding:10px;
			font-size:120%;
			font-weight:bold;
			margin-bottom:10px;
			margin-top:0 !important;
		}
		
		/*見出しh4*/
		#top_right h4{
			padding:5px;
			margin-bottom:15px;
			margin-top:15px;
			font-size:100%;
			font-weight:bold;
		}
		
		/*見出しh5*/
		#top_right h5{
			padding:5px;
			font-size:100%;
			margin-bottom:15px;
			margin-top:15px;
			font-weight:bold;
		}
		
		/*見出しh6*/
		#top_right h6{
			padding:5px;
			font-size:100%;
			margin-bottom:15px;
			margin-top:15px;
			font-weight:bold;
		}
			
		#top_right ul{
		}
			
		#top_right ul li{
		}
			
			
		/*------------ボックス　右ここまで------------*/
		
	/*================トップのみここまで================*/
	
	
		
	/*====================各ページ====================*/
	
		/*見出しh2*/
		#main h2{
			font-size:150%;
			padding:10px 10px 10px 15px;
		}
		
		/*見出しh3*/
		#main h3{
			padding:10px 10px 10px 15px;
			margin-bottom:15px;
			margin-top:15px;
			font-size:120%;
			font-weight:bold;
			clear:both;
		}
		
		/*見出しh4*/
		#main h4{
			padding:5px;
			margin-bottom:15px;
			margin-top:15px;
			font-size:100%;
			font-weight:bold;
			clear:both;
		}
		
		/*見出しh5*/
		#main h5{
			padding:5px;
			font-size:100%;
			margin-bottom:15px;
			margin-top:15px;
			font-weight:bold;
		}
		
		/*見出しh6*/
		#main h6{
			padding:5px;
			font-size:100%;
			margin-bottom:15px;
			margin-top:15px;
			font-weight:bold;
		}
		
		/*本文*/
		#main p{
			margin:13px;
		}
		
		/*画像*/
		#main img{
			border: 1px solid #ccc;
			padding: 3px;
			margin:0.5em;
		}

		/*罫線*/
		#main hr{
			border-top:1px solid #ccc;
			clear:both;
			margin:0 0 13px;
		}
		
		/*リスト*/
		#main ul{
			margin-left:30px;
			margin-bottom:10px;
			list-style-type:none;
		}
		
		#main ol{
			margin-left:30px;
			margin-bottom:10px;
		}
		
		#main li{
			padding:8px;
			margin:0 0 13px 0;
			border-bottom:1px dotted #ccc;
			border-left:3px solid #81add2;
		}
		
		/*テーブル*/
		#main table{
			border-collapse:collapse;
			margin-bottom:15px;
		}
		
		#main tr{
		}
		
		#main th{
			padding:10px;
			white-space:nowrap;
			font-weight:bold;
			text-align:center;
			border: 1px solid #666666;
		}
		
		#main td{
			padding:10px;
			font-size: 85%;
		}
		
		#main td p{
			font-size:16px;
			line-height:1.3em;
			text-indent:0;
			margin-bottom:10px;
			margin-top:10px;
		}
			
	
	/*================各ページここまで================*/

/*----------------フッター----------------*/
#foot{
	width:920px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	padding-top:10px;
}
	
	/*フッターメニュー*/
	#foot_menu{
		margin-bottom:10px;
	}
	
	#foot_menu ul{
		overflow:hidden;
		list-style-type:none;
	}
	
	#foot_menu li{
		line-height:1em;
		height:1em;
		float:left;
		padding-right:15px;
		margin-right:15px;
		font-size:90%;
	}
	
	#foot_menu ul li a{
		font-size:90%;
		line-height:1em;
	}
	
	#foot_menu a:hover{
	}
	
	/*問い合わせ先*/
	#foot_add{
		min-width:200px;
		float:right;
	}
	
	#foot_add h3{
		font-weight:bold;
	}
	
	#foot_add p{
		font-size:90%;
		line-height:1em;
		margin-bottom:3px;
	}
	
	/*アドレス*/
	address{
		clear:both;
		text-align:left;
		font-size:small;
		margin-bottom:15px;
	}
	
#sp_menu{
	display:none;
}


@media screen and (max-width:769px){

*{
	font-size:1em;
}

html{
	 width:100%;
	 min-width:300px;
}

body{
	 width:100%;
	 min-width:300px;
}



/*------- sp_header -------*/
#head{
	min-width:300px;
	width:100%;
	height:auto;
	background-image:none;
}

#head_h1{
	height:auto;
}

h1{
	min-width:300px;
	width:100%;
	font-size:70%;
}

#head h2{
	float:none;
}

#head h2 a{
	background-size: 100% auto !important;
	width:100% !important;
	height:0;
	padding:14% 0 0;
	max-width:473px;
}

#head_add{
	height:auto;
}

#head_add p{
	font-size:100%;
}

#top_logo{
	float:left;
	width:100%;
}

#top_logo p{
	margin:0;
}

#top_logo a{
	background-size: 100% auto;
	width:100%;
	height:0;
	padding:20% 0 0;
}

//heightを0にし表示画像の高さ÷表示画像の幅×100でpaddingの値を出す

#info{
	float:left;
}

#info p{
	margin:1%;
}

#top_image{
	background-color: #fff !important;
	width:100%;
}

#top_image img{
	width:95% !important;
}

#top_image h2{
	text-align:center;
	margin:8px 0
}

#main_top{
	width:95%;
	margin:0 auto;
	float:none;
}

#news{
 width:100%;
 margin:0 auto;
 background-image:none !important;
}

#news h3,ul{
 background-image:none !important;
}

#news h3{
	border-bottom:2px double #ccc !important;
	font-weight:bold;
}

#news li{
	width:100%;
}

/*----sp_menu ----*/

#sp_menu{
	display:block;
	width:100%;
	padding:8px 0;
	background:#fff;
}


.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

{
  .js .nav-collapse {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

{
  .nav-collapse li {
    width: 25%;
    *width: 24.9%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
  }
}

.nav-collapse a {
  color: #333;
  text-decoration: none;
  width: 100%;
  background: #eeeeee;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
  float: left;
}

{
  .nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

{
  .nav-collapse ul ul a {
    display: none;
  }
}

.nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #ccc;
  cursor: pointer;
  width: 95%;
  overflow: hidden;
  text-align:center;
  text-decoration:none;
  background:#fff;
  font-weight:bold;
  padding:8px 0;
  display:block;
  margin:0 auto;
}

#nav-collapse {
	background-color:#eee;
}

/*------- sp_global navi -------*/

#gl_wrap{
	display:none;
}

#menu{
	display:none;
}

/*---- sp_main ----*/
#main{
	min-width:300px;
	width:100%;
}

#main p{
	margin:0 auto 13px;
}

#main img{
	max-width:96%;
	margin:1%;
	padding:1%;
	height:auto;
	float:none;
	clear:both;
}

#main ul{
	width:95%;
	margin:0 auto;
}


#main h2{
	margin:8px 0 !important;
}

/*---- sp_sidemenu ----*/

#side_menu {
	display:none;
}

/*---- sp_contents ----*/

#cont{
	width:98%;
	float:none;
	padding:1%;
}

#cont h3{
	
}
#cont p{
	width:95%;
}

/*---- sp_news--*/

#news a{
	clear:both;
	display:block;
}

/*---- sp_fact_item ----*/
#fact_item{
	width:42%;
	margin:4px 1% 13px;
}

/*---- sp_footer ----*/

#foot{
	min-width:320px;
	width:95%;
	margin:0 auto;
}

#foot_menu{
	display:none;
}

#footer p:first-line{
	font-weight:bold;
	font-size:120%;
}

address{
	font-size:0.5em;
	width:100%;
	text-align:center;
}

/*---- go_top ----*/
.pageTopBtn {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 40px;
  width: 50px;
  height: 50px;
  margin-bottom: 0;
  border-radius: 15px;
  background-color: #3eb134;
  background: rgba(62, 177, 52, 0.4);
  text-align: center;
  }
  .pageTopBtn a {
    display: block;
    width: 50px;
    height: 50px;
    background: url("./icon_pageTop.png") center 2px no-repeat;
    background-size: 40px auto;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    }
    .pageTopBtn:hover {
      background: rgba(62, 177, 52, 0.8);
      }
  .pageTopBtn {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    margin-bottom: 0;
    border-radius: 15px;
    background-color: #3eb134;
    background: rgba(62, 177, 52, 0.5);
}

#go_top{
	display:none;
}

/*---- sp_table ----*/

.iframe_wrap{
	position: relative;
	width:100%;
	padding:64% 0 0 0;
}

iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*---- sp_table ----*/

#table_sc{
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	display:block;
	box-sizing: border-box;
	margin-bottom:15px;
}

#table_sc table{
	margin:0;
}

tbody{
}
	
tr{
}
	
th{
	padding:1%;
	white-space:nowrap;
	font-weight:bold;
	text-align:center;
}
		
td{
	padding:1%;
}
	
td p{
	font-size:80%;
	margin:10px 0;
}



/*---- sp_form ----*/
form{
	padding-left:0 !important;
	width:95%;
	margin:0 auto;
}

form fieldset{
}

form legend{
	font-size:90%;
}
			
form label{
}
			
form input[type="checkbox"]{
}
	
form textarea,input[type="email"],[type="text"],[type="tel"]{
	width:95% !important;
	margin:1% !important;
	padding:8px 0 !important;
}

form input#cal{
	width:auto !important;
}			
		
form input[type="radio"]{
	margin-left:1%;
}
			
form select{
	margin-left:1%;
}

form  select:after{
	content:"▼";
}
					
form input[type="submit"]{
	width:95%;
	padding:1%;
	margin:1%;
	font-size:90%;
}
			
form input[type="submit"]:hover{
}			

#p_list{
	display:none;
}
			
}

@media screen and (max-width:450px){
#fact_item{
	width:95%;
	margin: 4px 0 13px;
}
}

/*スタイル解除*/
.style_reset{
	margin:0 !important;
	padding:0 !important;
	border:none !important;
}

.no_border{
	border:none !important;
}